<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除確認</title>
</head>
<body>
    
    <center>
    <p>ユーザー名さん</p>
    </center>
    
     <div class="col-sm-4">
            <div style="text-align: right">
     <p><a href="example_a_target.html" target="_blank">ログアウト</a></p>
         </div>
    </div>
    
      <div class="container">
    <h1 style="text-align:center">ユーザー削除確認</h1>
          </div>
    
     <div class="row ">
        <div class="col-sm-3">
            <div style="text-align: reft">
    <p>ログインID:</p>
             <div style="text-align: reft">   
    <p>を本当に削除してよろしいでしょうか。</p>
            </div>
         </div>
    </div>
    </div>
    
     
    
    <div class="container">
  <div class="row">
    <div class="col">
       <input type="button" value="キャンセル" class="btn btn-primary">
    </div>
        </div>
    <div class="col">
      <input type="button" value="はい" class="btn btn-primary">
    </div>
  </div>
    
</body>
</html>